.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.278400px;}
.ls3b{letter-spacing:-0.259200px;}
.ls23{letter-spacing:-0.249600px;}
.lsf{letter-spacing:-0.240000px;}
.ls1e{letter-spacing:-0.177600px;}
.ls3e{letter-spacing:-0.163200px;}
.ls34{letter-spacing:-0.144000px;}
.ls35{letter-spacing:-0.139200px;}
.ls29{letter-spacing:-0.134400px;}
.ls3c{letter-spacing:-0.124800px;}
.ls2e{letter-spacing:-0.120000px;}
.ls3d{letter-spacing:-0.115200px;}
.ls15{letter-spacing:-0.100800px;}
.ls28{letter-spacing:-0.096000px;}
.ls2d{letter-spacing:-0.091200px;}
.ls32{letter-spacing:-0.086400px;}
.ls1{letter-spacing:-0.083304px;}
.ls8{letter-spacing:-0.081600px;}
.ls33{letter-spacing:-0.076800px;}
.ls18{letter-spacing:-0.072000px;}
.ls24{letter-spacing:-0.067200px;}
.ls2f{letter-spacing:-0.062400px;}
.lsb{letter-spacing:-0.057600px;}
.ls25{letter-spacing:-0.052800px;}
.ls20{letter-spacing:-0.048000px;}
.ls14{letter-spacing:-0.043200px;}
.lsa{letter-spacing:-0.038400px;}
.ls11{letter-spacing:-0.033600px;}
.ls10{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.012816px;}
.ls13{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.004800px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004800px;}
.lse{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.014400px;}
.ls21{letter-spacing:0.019200px;}
.ls7{letter-spacing:0.024000px;}
.ls2b{letter-spacing:0.028800px;}
.ls22{letter-spacing:0.033600px;}
.ls1b{letter-spacing:0.038400px;}
.lsc{letter-spacing:0.043200px;}
.ls1f{letter-spacing:0.048000px;}
.ls16{letter-spacing:0.052800px;}
.ls1c{letter-spacing:0.057600px;}
.ls1a{letter-spacing:0.062400px;}
.ls5{letter-spacing:0.067200px;}
.ls30{letter-spacing:0.072000px;}
.ls38{letter-spacing:0.076800px;}
.ls26{letter-spacing:0.081600px;}
.ls19{letter-spacing:0.096000px;}
.ls37{letter-spacing:0.100800px;}
.ls2a{letter-spacing:0.105600px;}
.ls2c{letter-spacing:0.110400px;}
.ls40{letter-spacing:0.139200px;}
.ls41{letter-spacing:0.144000px;}
.ls36{letter-spacing:0.240000px;}
.ls1d{letter-spacing:0.480000px;}
.ls39{letter-spacing:1.440000px;}
.ls31{letter-spacing:1.920000px;}
.ls17{letter-spacing:15.360000px;}
.ls3f{letter-spacing:16.320000px;}
.ls27{letter-spacing:20.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.038400px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.009600px;}
.wsa{word-spacing:0.014400px;}
.ws3{word-spacing:0.019200px;}
.ws1{word-spacing:0.140976px;}
.wsf{word-spacing:1.200000px;}
.wsd{word-spacing:1.900800px;}
.wse{word-spacing:4.113600px;}
.wsc{word-spacing:7.190400px;}
.ws4{word-spacing:17.760000px;}
.ws2{word-spacing:18.019200px;}
.ws10{word-spacing:19.766400px;}
.ws5{word-spacing:42.297600px;}
.ws8{word-spacing:129.638400px;}
.ws7{word-spacing:129.648000px;}
.ws9{word-spacing:166.560000px;}
._c{margin-left:-129.600000px;}
._11{margin-left:-36.912000px;}
._4{margin-left:-15.201600px;}
._7{margin-left:-1.694400px;}
._2{width:1.008000px;}
._e{width:2.044800px;}
._19{width:3.888000px;}
._15{width:5.784000px;}
._18{width:7.795200px;}
._17{width:9.600000px;}
._1a{width:10.963200px;}
._8{width:13.180800px;}
._3{width:15.408000px;}
._5{width:17.078400px;}
._0{width:18.168000px;}
._12{width:19.200000px;}
._14{width:20.976000px;}
._1e{width:22.944000px;}
._1b{width:24.000000px;}
._16{width:26.688000px;}
._1{width:30.019200px;}
._20{width:34.684800px;}
._21{width:35.764800px;}
._1c{width:37.968000px;}
._1f{width:39.240000px;}
._1d{width:40.771200px;}
._6{width:42.384000px;}
._a{width:58.540800px;}
._9{width:73.728000px;}
._d{width:129.600000px;}
._b{width:132.595200px;}
._13{width:145.996800px;}
._10{width:185.760000px;}
._f{width:190.608000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y33{bottom:131.670923px;}
.y5f{bottom:133.405703px;}
.y32{bottom:153.835501px;}
.y5e{bottom:155.570120px;}
.y31{bottom:176.000079px;}
.y5d{bottom:177.734698px;}
.y30{bottom:198.164656px;}
.y5c{bottom:199.899276px;}
.y2f{bottom:220.329234px;}
.y5b{bottom:221.967486px;}
.y2e{bottom:242.493812px;}
.y5a{bottom:244.132063px;}
.y2d{bottom:264.658390px;}
.y59{bottom:266.296641px;}
.y2c{bottom:286.630232px;}
.y58{bottom:288.461219px;}
.y0{bottom:304.361413px;}
.y2b{bottom:308.794810px;}
.y57{bottom:310.625797px;}
.y2a{bottom:331.152123px;}
.y56{bottom:334.139523px;}
.y29{bottom:353.316701px;}
.y55{bottom:357.749617px;}
.y28{bottom:375.384911px;}
.y34{bottom:375.834145px;}
.y54{bottom:379.721459px;}
.y27{bottom:397.549489px;}
.y53{bottom:402.078933px;}
.y26{bottom:419.714067px;}
.y52{bottom:424.243511px;}
.y25{bottom:441.685909px;}
.y51{bottom:446.408088px;}
.y24{bottom:463.850487px;}
.y50{bottom:468.572666px;}
.y23{bottom:486.015065px;}
.y4f{bottom:490.737244px;}
.y22{bottom:508.179642px;}
.y4e{bottom:508.468906px;}
.y21{bottom:530.344220px;}
.y20{bottom:553.568843px;}
.y1f{bottom:576.504363px;}
.y1c{bottom:599.536250px;}
.y1e{bottom:600.307192px;}
.y1d{bottom:611.389481px;}
.y4d{bottom:616.496971px;}
.y1b{bottom:622.471770px;}
.y4c{bottom:638.468813px;}
.y1a{bottom:645.407289px;}
.y17{bottom:656.489578px;}
.y4b{bottom:660.826126px;}
.y19{bottom:667.571867px;}
.y16{bottom:678.654156px;}
.y4a{bottom:682.990704px;}
.y18{bottom:689.736445px;}
.y49{bottom:705.155282px;}
.y15{bottom:708.239049px;}
.y48{bottom:727.319860px;}
.y14{bottom:738.016678px;}
.y47{bottom:749.484437px;}
.y13{bottom:760.181255px;}
.y46{bottom:771.649015px;}
.y74{bottom:775.696460px;}
.y12{bottom:782.153098px;}
.y45{bottom:793.620857px;}
.y73{bottom:797.861038px;}
.y11{bottom:804.510572px;}
.y44{bottom:815.978171px;}
.y72{bottom:819.832880px;}
.y10{bottom:826.675149px;}
.y43{bottom:838.142749px;}
.y71{bottom:841.997458px;}
.yf{bottom:848.839727px;}
.y42{bottom:860.307326px;}
.y70{bottom:864.162036px;}
.ye{bottom:871.004305px;}
.y41{bottom:882.471904px;}
.y6f{bottom:886.519349px;}
.yd{bottom:893.168883px;}
.y40{bottom:904.636482px;}
.y6e{bottom:908.683927px;}
.yc{bottom:915.333461px;}
.y3f{bottom:926.801060px;}
.y6d{bottom:930.848504px;}
.yb{bottom:937.498038px;}
.y3e{bottom:948.772902px;}
.y6c{bottom:953.013082px;}
.ya{bottom:955.229701px;}
.y3d{bottom:970.937480px;}
.y6b{bottom:975.177660px;}
.y3c{bottom:993.294793px;}
.y6a{bottom:997.342238px;}
.y3b{bottom:1015.459371px;}
.y69{bottom:1019.506816px;}
.y9{bottom:1034.251078px;}
.y3a{bottom:1037.623949px;}
.y68{bottom:1041.478658px;}
.y8{bottom:1056.222921px;}
.y39{bottom:1059.788527px;}
.y67{bottom:1063.835971px;}
.y7{bottom:1078.580234px;}
.y60{bottom:1081.727765px;}
.y38{bottom:1081.953104px;}
.y66{bottom:1085.807814px;}
.y37{bottom:1099.588399px;}
.y6{bottom:1100.552076px;}
.y65{bottom:1108.165127px;}
.y5{bottom:1122.716654px;}
.y64{bottom:1130.329705px;}
.y4{bottom:1145.073967px;}
.y63{bottom:1152.494282px;}
.y3{bottom:1167.238545px;}
.y62{bottom:1174.658860px;}
.y2{bottom:1189.403123px;}
.y36{bottom:1196.823438px;}
.y1{bottom:1212.820481px;}
.y35{bottom:1218.795280px;}
.y61{bottom:1218.988016px;}
.h7{height:21.682739px;}
.h6{height:32.531250px;}
.h3{height:33.328125px;}
.h4{height:41.507812px;}
.h2{height:55.412930px;}
.h1{height:770.138772px;}
.h5{height:860.885051px;}
.h0{height:1352.360472px;}
.w3{width:270.632707px;}
.w2{width:431.245590px;}
.w1{width:715.530392px;}
.w0{width:956.000000px;}
.x0{left:134.914821px;}
.x2{left:144.358859px;}
.x8{left:173.269178px;}
.x4{left:190.133530px;}
.x9{left:202.179497px;}
.xa{left:346.731091px;}
.x5{left:354.633245px;}
.x1{left:372.750378px;}
.x3{left:479.236719px;}
.x7{left:516.627398px;}
.x6{left:519.807533px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.231115pt;}
.ls3b{letter-spacing:-0.215176pt;}
.ls23{letter-spacing:-0.207206pt;}
.lsf{letter-spacing:-0.199237pt;}
.ls1e{letter-spacing:-0.147435pt;}
.ls3e{letter-spacing:-0.135481pt;}
.ls34{letter-spacing:-0.119542pt;}
.ls35{letter-spacing:-0.115557pt;}
.ls29{letter-spacing:-0.111573pt;}
.ls3c{letter-spacing:-0.103603pt;}
.ls2e{letter-spacing:-0.099618pt;}
.ls3d{letter-spacing:-0.095634pt;}
.ls15{letter-spacing:-0.083679pt;}
.ls28{letter-spacing:-0.079695pt;}
.ls2d{letter-spacing:-0.075710pt;}
.ls32{letter-spacing:-0.071725pt;}
.ls1{letter-spacing:-0.069155pt;}
.ls8{letter-spacing:-0.067741pt;}
.ls33{letter-spacing:-0.063756pt;}
.ls18{letter-spacing:-0.059771pt;}
.ls24{letter-spacing:-0.055786pt;}
.ls2f{letter-spacing:-0.051802pt;}
.lsb{letter-spacing:-0.047817pt;}
.ls25{letter-spacing:-0.043832pt;}
.ls20{letter-spacing:-0.039847pt;}
.ls14{letter-spacing:-0.035863pt;}
.lsa{letter-spacing:-0.031878pt;}
.ls11{letter-spacing:-0.027893pt;}
.ls10{letter-spacing:-0.023908pt;}
.lsd{letter-spacing:-0.019924pt;}
.ls6{letter-spacing:-0.015939pt;}
.ls4{letter-spacing:-0.011954pt;}
.ls0{letter-spacing:-0.010639pt;}
.ls13{letter-spacing:-0.007969pt;}
.ls9{letter-spacing:-0.003985pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003985pt;}
.lse{letter-spacing:0.007969pt;}
.ls12{letter-spacing:0.011954pt;}
.ls21{letter-spacing:0.015939pt;}
.ls7{letter-spacing:0.019924pt;}
.ls2b{letter-spacing:0.023908pt;}
.ls22{letter-spacing:0.027893pt;}
.ls1b{letter-spacing:0.031878pt;}
.lsc{letter-spacing:0.035863pt;}
.ls1f{letter-spacing:0.039847pt;}
.ls16{letter-spacing:0.043832pt;}
.ls1c{letter-spacing:0.047817pt;}
.ls1a{letter-spacing:0.051802pt;}
.ls5{letter-spacing:0.055786pt;}
.ls30{letter-spacing:0.059771pt;}
.ls38{letter-spacing:0.063756pt;}
.ls26{letter-spacing:0.067741pt;}
.ls19{letter-spacing:0.079695pt;}
.ls37{letter-spacing:0.083679pt;}
.ls2a{letter-spacing:0.087664pt;}
.ls2c{letter-spacing:0.091649pt;}
.ls40{letter-spacing:0.115557pt;}
.ls41{letter-spacing:0.119542pt;}
.ls36{letter-spacing:0.199237pt;}
.ls1d{letter-spacing:0.398474pt;}
.ls39{letter-spacing:1.195421pt;}
.ls31{letter-spacing:1.593895pt;}
.ls17{letter-spacing:12.751156pt;}
.ls3f{letter-spacing:13.548104pt;}
.ls27{letter-spacing:17.134367pt;}
.ws6{word-spacing:-0.039847pt;}
.wsb{word-spacing:-0.031878pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.007969pt;}
.wsa{word-spacing:0.011954pt;}
.ws3{word-spacing:0.015939pt;}
.ws1{word-spacing:0.117032pt;}
.wsf{word-spacing:0.996184pt;}
.wsd{word-spacing:1.577956pt;}
.wse{word-spacing:3.414919pt;}
.wsc{word-spacing:5.969135pt;}
.ws4{word-spacing:14.743525pt;}
.ws2{word-spacing:14.958700pt;}
.ws10{word-spacing:16.409145pt;}
.ws5{word-spacing:35.113497pt;}
.ws8{word-spacing:107.619761pt;}
.ws7{word-spacing:107.627730pt;}
.ws9{word-spacing:138.270353pt;}
._c{margin-left:-107.587883pt;}
._11{margin-left:-30.642623pt;}
._4{margin-left:-12.619660pt;}
._7{margin-left:-1.406612pt;}
._2{width:0.836795pt;}
._e{width:1.697498pt;}
._19{width:3.227636pt;}
._15{width:4.801607pt;}
._18{width:6.471212pt;}
._17{width:7.969473pt;}
._1a{width:9.101138pt;}
._8{width:10.942086pt;}
._3{width:12.791004pt;}
._5{width:14.177692pt;}
._0{width:15.082227pt;}
._12{width:15.938946pt;}
._14{width:17.413298pt;}
._1e{width:19.047040pt;}
._1b{width:19.923682pt;}
._16{width:22.155134pt;}
._1{width:24.920541pt;}
._20{width:28.793705pt;}
._21{width:29.690271pt;}
._1c{width:31.519265pt;}
._1f{width:32.575220pt;}
._1d{width:33.846351pt;}
._6{width:35.185222pt;}
._a{width:48.597845pt;}
._9{width:61.205551pt;}
._d{width:107.587883pt;}
._b{width:110.074358pt;}
._13{width:121.199742pt;}
._10{width:154.209299pt;}
._f{width:158.233883pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:53.196231pt;}
.y33{bottom:109.307067pt;}
.y5f{bottom:110.747200pt;}
.y32{bottom:127.707067pt;}
.y5e{bottom:129.147067pt;}
.y31{bottom:146.107067pt;}
.y5d{bottom:147.547067pt;}
.y30{bottom:164.507067pt;}
.y5c{bottom:165.947067pt;}
.y2f{bottom:182.907067pt;}
.y5b{bottom:184.267067pt;}
.y2e{bottom:201.307067pt;}
.y5a{bottom:202.667067pt;}
.y2d{bottom:219.707067pt;}
.y59{bottom:221.067067pt;}
.y2c{bottom:237.947067pt;}
.y58{bottom:239.467067pt;}
.y0{bottom:252.666667pt;}
.y2b{bottom:256.347067pt;}
.y57{bottom:257.867067pt;}
.y2a{bottom:274.907067pt;}
.y56{bottom:277.387067pt;}
.y29{bottom:293.307067pt;}
.y55{bottom:296.987067pt;}
.y28{bottom:311.627067pt;}
.y34{bottom:312.000000pt;}
.y54{bottom:315.227067pt;}
.y27{bottom:330.027067pt;}
.y53{bottom:333.787200pt;}
.y26{bottom:348.427067pt;}
.y52{bottom:352.187200pt;}
.y25{bottom:366.667067pt;}
.y51{bottom:370.587200pt;}
.y24{bottom:385.067067pt;}
.y50{bottom:388.987200pt;}
.y23{bottom:403.467067pt;}
.y4f{bottom:407.387200pt;}
.y22{bottom:421.867067pt;}
.y4e{bottom:422.107200pt;}
.y21{bottom:440.267067pt;}
.y20{bottom:459.547067pt;}
.y1f{bottom:478.587067pt;}
.y1c{bottom:497.707067pt;}
.y1e{bottom:498.347067pt;}
.y1d{bottom:507.547067pt;}
.y4d{bottom:511.787067pt;}
.y1b{bottom:516.747067pt;}
.y4c{bottom:530.027067pt;}
.y1a{bottom:535.787067pt;}
.y17{bottom:544.987067pt;}
.y4b{bottom:548.587067pt;}
.y19{bottom:554.187067pt;}
.y16{bottom:563.387067pt;}
.y4a{bottom:566.987067pt;}
.y18{bottom:572.587067pt;}
.y49{bottom:585.387067pt;}
.y15{bottom:587.947067pt;}
.y48{bottom:603.787067pt;}
.y14{bottom:612.667067pt;}
.y47{bottom:622.187067pt;}
.y13{bottom:631.067067pt;}
.y46{bottom:640.587067pt;}
.y74{bottom:643.947067pt;}
.y12{bottom:649.307067pt;}
.y45{bottom:658.827067pt;}
.y73{bottom:662.347067pt;}
.y11{bottom:667.867200pt;}
.y44{bottom:677.387067pt;}
.y72{bottom:680.587067pt;}
.y10{bottom:686.267200pt;}
.y43{bottom:695.787067pt;}
.y71{bottom:698.987067pt;}
.yf{bottom:704.667200pt;}
.y42{bottom:714.187067pt;}
.y70{bottom:717.387067pt;}
.ye{bottom:723.067200pt;}
.y41{bottom:732.587067pt;}
.y6f{bottom:735.947067pt;}
.yd{bottom:741.467200pt;}
.y40{bottom:750.987067pt;}
.y6e{bottom:754.347067pt;}
.yc{bottom:759.867200pt;}
.y3f{bottom:769.387067pt;}
.y6d{bottom:772.747067pt;}
.yb{bottom:778.267200pt;}
.y3e{bottom:787.627067pt;}
.y6c{bottom:791.147067pt;}
.ya{bottom:792.987200pt;}
.y3d{bottom:806.027067pt;}
.y6b{bottom:809.547067pt;}
.y3c{bottom:824.587067pt;}
.y6a{bottom:827.947067pt;}
.y3b{bottom:842.987067pt;}
.y69{bottom:846.347067pt;}
.y9{bottom:858.587067pt;}
.y3a{bottom:861.387067pt;}
.y68{bottom:864.587067pt;}
.y8{bottom:876.827067pt;}
.y39{bottom:879.787067pt;}
.y67{bottom:883.147067pt;}
.y7{bottom:895.387067pt;}
.y60{bottom:898.000000pt;}
.y38{bottom:898.187067pt;}
.y66{bottom:901.387067pt;}
.y37{bottom:912.827067pt;}
.y6{bottom:913.627067pt;}
.y65{bottom:919.947067pt;}
.y5{bottom:932.027067pt;}
.y64{bottom:938.347067pt;}
.y4{bottom:950.587067pt;}
.y63{bottom:956.747067pt;}
.y3{bottom:968.987067pt;}
.y62{bottom:975.147067pt;}
.y2{bottom:987.387067pt;}
.y36{bottom:993.547067pt;}
.y1{bottom:1006.827067pt;}
.y35{bottom:1011.787067pt;}
.y61{bottom:1011.947067pt;}
.h7{height:18.000000pt;}
.h6{height:27.005928pt;}
.h3{height:27.667457pt;}
.h4{height:34.457852pt;}
.h2{height:46.001233pt;}
.h1{height:639.333333pt;}
.h5{height:714.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:224.666667pt;}
.w2{width:358.000000pt;}
.w1{width:594.000000pt;}
.w0{width:793.626667pt;}
.x0{left:112.000000pt;}
.x2{left:119.840000pt;}
.x8{left:143.840000pt;}
.x4{left:157.840000pt;}
.x9{left:167.840000pt;}
.xa{left:287.840000pt;}
.x5{left:294.400000pt;}
.x1{left:309.440000pt;}
.x3{left:397.840000pt;}
.x7{left:428.880000pt;}
.x6{left:431.520000pt;}
}
